* {
	border: 0;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-family: arial,verdana, sans-serif;
}

body {
	background: none;
}

#content a {
	color: #3a3a3a;
}
#content a:hover {
	color: #96bf0d;
}

#content .flash {
	position: absolute;
	top: 40%;
	width: 960px;
	text-align: center;
	z-index: 9999;
}

#content .flash.msg, #content .members.without.email {
	background: #ffffe0;
	border: 1px solid #e6db55;
}

#content .flash.error {
	background: #ffebe8;
	border: 1px solid #c00;
}

#content .flash.msg, #content .flash.error {
	padding: 20px 10px;
	margin-bottom: 30px;
}

#content span.error, #content p.error, #content span.hint {
	color: #c00;
	display: block;
	margin-right: 6px;
}

#content fieldset legend span.hint {
	display: inline;
}

#content span.hint {
	color: #97bf0d;
	font-size: 12px;
}
#content .error, #content .success, #content .info, #content .notice, #content .wpcf7-response-output {
	padding: 5px 20px 5px 44px;
}
#content .error, #content .wpcf7-validation-errors, #content .wpcf7-mail-sent-ng, #content .wpcf7-spam-blocked {
	background-position: 10px 4px;
}

#content div.text input, #content div.textarea textarea, #content .search-filter input, #content select {
	border: 1px solid #e8e8e8;
	background: #f8f8f8;
	width: 160px;
	height: 18px;
}
#content select {
	height: 28px;
}
#content div.textarea textarea {
	height: auto;
}

#content .page-header img {
	max-width: 940px;
}

#content .container header h2.page-title {
	float: left;
	width: 390px;
	padding-bottom: 0;
}

body#members.register-keyring #content .container header h2.page-title {
	width: 100%;
	text-align: center;
}

#content .postbox {
	clear: both;
}

#content dl {
	float: left;
	padding-bottom: 5px;
}
#content dl dt {
	font-weight: bold;
}
#content dl dt, #content dl dd {
	float: left;
	margin-right: 10px;
	padding-bottom: 2px;
}
#content dl dt {
	clear: both;
	width: 200px;
}

#content form {
	clear: both;
}

#content .search-filter {
	border-bottom: 1px solid #efeeee;
	min-height: 80px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#content .search-filter fieldset {
	width: 600px;
}

#content .search-filter fieldset div {
	float: left;
	width: 200px;
}

#content #company_serials {
	float: left;
}
#content #security_policy {
	border: 1px solid #e8e8e8;
	float: left;
	width: 222px;
	padding: 0 10px;
	margin-top: 10px;
}

#content #security_policy p {
	font-weight: bold;
	color: #19689b;
}

#content .postbox .inside p {
	margin: 10px 0;
}

#content .postbox .inside .instruction p {
	margin: 0;
}

#content label {
	width: 200px;
	margin: 0;
}

#content .nowrap label {
	white-space: nowrap;
}

body.search-your-details #content label {
	width: auto;
}

body.search-your-details #content label strong {
	color: #ff0000;
}


#content fieldset {
	margin: 0;
}
#content > fieldset {
	clear: both;
}
#content fieldset fieldset {
	border-bottom: 1px solid #333;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#content fieldset p, #content fieldset div.text, #content fieldset div.textarea, #content fieldset div.checkbox {
	clear: both;
}
#content fieldset div.text, #content fieldset div.textarea {
	margin-right: 10px;
}
#content .search-filter fieldset p {
	clear: none;
}

#content fieldset input.ui-autocomplete-input {
	background: #f8f8f8 url(images/select-arrow.png) no-repeat right center;
}

#content fieldset legend {
	color: #000;
	font-weight: bold;
	font-size: 15px;
	padding: 10px 0 0;
}

#content fieldset legend strong {
	color: #ff0000;
}

#content .search-filter input, #content fieldset div.text input, #content fieldset div.textarea textarea, #content fieldset select, #content fieldset label {
	display: block;
	padding: 4px;
}
#content fieldset div.radio input {
	float: left;
	width: auto;
	height: auto;
}
#content fieldset div.radio label {
	margin: 0 0 0 20px;
	padding: 0;
}
#content div.radio ul.options {
	padding: 10px 0;
}
#content fieldset label {
	color: #19689b;
	font-weight: bold;
	padding-left: 0;
}
#content fieldset label abbr {
	color: #19689b;
}

#content fieldset ul.options {
	list-style: none;
	margin: 0;
}
#content fieldset ul.options li {
	clear: both;
	margin: 10px 0 0 0;
}
#content fieldset div.checkbox ul.options li input, #content fieldset div.checkbox ul.options li label {
	display: inline;
	margin-right: 10px;
}
#content fieldset div.checkbox ul.options li input {
	width: auto;
}

#content fieldset div.text input, #content fieldset div.select select {
	width: 184px; 
}
body #content span.error, body #content p.error {
	width: 124px;
}
body #content span.error.full-width {
	clear: both;
	display: block;
	width: 100%;
}
body.search-your-details #content span.error, body.search-your-details #content p.error {
	width: 100%;
	max-width: 140px;
}
#content fieldset div.text.datepicker input {
	display: inline;
}
#content fieldset div.textarea textarea {
	width: 392px;
	height: 100px;
}

#content fieldset.submit {
	padding-top: 5px;
}

#content fieldset.submit div.text input, #content fieldset.submit div.select select, #content fieldset.submit input {
	background: #97bf0d;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	cursor: hand;
	float: left;
	padding: 10px 20px;
	margin-right: 10px;
	width: 154px;
	height: auto;
}

#content fieldset.submit input#create_and_order {
	width: 202px;
}

#content ul, #content ol {
	padding: 0 0 20px 40px;
}
#content ul.options, #content ul.pagination {
	padding: 0;
}

#content p.note {
	color: #19689b;
	font-weight: bold;
	padding-top: 20px;
}

#content p.note strong {
	color: #ff0000;
}

#content span.code {
	float: left;
	display: block;
	margin-top: 3px;
}

#content .instruction {
	background: url(images/block.png) no-repeat left 0;
	font-weight: bold;
	font-size: 14px;
	height: 74px;
	margin: 0;
	padding: 0;
}
#content .instruction p {
	color: #19689b;
	padding: 5px 0 0 36px;
	margin: 0;
}

#contact_info {
	font-weight: bold;
	font-size: 14px;
	color: #19689B;
	margin-top: 20px;
}

body #footer-bottom a:hover {
	color: #96bf0d;
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
		html header .hgroup ul #activate-btn2, html header .hgroup ul #activate-btn2:hover, html header .hgroup ul#portal_links li.current_page_item #activate-btn2, html header .hgroup ul #update-btn2, html header .hgroup ul #update-btn2:hover, html header .hgroup ul#portal_links li.current_page_item #update-btn2, html header .hgroup ul #activate-btn2:hover, html header .hgroup ul #update-btn2:hover {
			text-align: center;
			font-size: 18px;
		  text-indent: 0;
		  height: 20px;
		}
		body fieldset.submit input {
			font-size: 11px;
		}
    body .page-header {
    	margin-top: 16px;
    	padding-top: 10px;
    }

    #content .page-header img {
			max-width: 557px;
		}

		body#members.register-keyring #content form #companies_company_name, body#members #content form #members_email, #content form fieldset, body#members #content form #terms_container, 
body #content .container header h2.page-title, #content fieldset div.text input, #content fieldset div.select select {
    	width: 280px;
    }

    body .page-title, .page-description, body .page-subdescription, body .project-title {
    	font-size: 22px;
    }

    #content #security_policy {
    	width: 110px;
    }

    #content fieldset.submit div.text input, #content fieldset.submit div.select select, #content fieldset.submit input {
    	width: 130px;
    }

    #footer #copyright, #footer-bottom #copyright {
    	float: none;
    	text-align: left;
    }
}

/* ---------------------------------------- */
/* MOBILE
/* ---------------------------------------- */
@media screen and (max-width: 600px) {
	#content .postbox .inside .instruction {
		display: none;
	}
	#content .page-header img {
		max-width: 287px;
	}
	body#members #content form fieldset > div {
		float: none;
	}

    .yellow.highlight {
    	width: 280px;
    	max-width:100%;
    }
}

@media screen and (max-width: 560px) {
	#content .nowrap label {
		white-space: normal;
	}
}

@media only screen and (max-width: 479px) {
    #main-nav a:after, #main-nav > ul {
        display: block;
    }
}
